» Ubuntu » Paquets » xenial (16.04LTS) » libdevel » libvotequorum-dev
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  cosmic  ] [  disco  ] [  eoan  ]
[ Paquet source : corosync  ]

Paquet : libvotequorum-dev (2.3.5-3ubuntu2.3 et autres) [security]

Liens pour libvotequorum-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source corosync :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

cluster engine Votequorum library development

Autres paquets associés à libvotequorum-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libvotequorum7 (= 2.3.5-3ubuntu1) [non amd64, i386]
    cluster engine Votequorum library
    dep: libvotequorum7 (= 2.3.5-3ubuntu2.3) [amd64, i386]

Télécharger libvotequorum-dev

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 2.3.5-3ubuntu2.3 34,6 ko250,0 ko [liste des fichiers]
arm64 2.3.5-3ubuntu1 34,6 ko250,0 ko [liste des fichiers]
armhf 2.3.5-3ubuntu1 34,7 ko250,0 ko [liste des fichiers]
i386 2.3.5-3ubuntu2.3 34,6 ko250,0 ko [liste des fichiers]
powerpc 2.3.5-3ubuntu1 34,6 ko250,0 ko [liste des fichiers]
ppc64el 2.3.5-3ubuntu1 34,7 ko250,0 ko [liste des fichiers]
s390x 2.3.5-3ubuntu1 34,6 ko250,0 ko [liste des fichiers]